=== debian/control ===
Source: libproc-terminator-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Niko Tyni <ntyni@debian.org>
Section: perl
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libmoo-perl,
                     perl
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libproc-terminator-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libproc-terminator-perl.git
Homepage: https://metacpan.org/release/Proc-Terminator

Package: libproc-terminator-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libmoo-perl
Description: module to conveniently terminate processes
 Proc::Terminator provides a convenient way to kill a process, often useful in
 utility and startup functions which need to ensure the death of an external
 process.
 .
 Proc::Terminator provides a simple, blocking, and procedural interface to
 kill a process or multiple processes (not tested), and not return until they
 are all dead.
 .
 Proc::Terminator can know if you do not have permissions to kill a process,
 if the process is dead, and other interesting tidbits.
 .
 It also provides for flexible options in the type of death a process will
 experience. Whether it be slow or immediate.
