=== debian/watch ===
version=4
https://metacpan.org/release/Proc-Terminator   .*/Proc-Terminator-v?@ANY_VERSION@@ARCHIVE_EXT@$
